Bug 442459 - system-switch-java does not set all plugin alternatives
system-switch-java does not set all plugin alternatives
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-switch-java (Show other bugs)
5.1.z
All Linux
low Severity low
: rc
: ---
Assigned To: Thomas Fitzsimmons
: ZStream
Depends On: 442399
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 17:15 EDT by Suzanne Yeghiayan
Modified: 2008-04-21 08:11 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0241
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 08:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Thomas Fitzsimmons 2008-04-15 11:01:35 EDT
system-switch-java-1.1.2-1.el5_1 built in RHEL-5.1-Z-candidate.
Comment 6 errata-xmlrpc 2008-04-21 08:11:19 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0241.html

Note You need to log in before you can comment on or make changes to this bug.